﻿label.uts-calendar-name {
    font-size: 24px;
    margin: 5px 0px 10px 0px;
    font-weight: bold;
    display: block;
}

    label.uts-calendar-name:empty,
    label.uts-calendar-description:empty {
        display: none;
    }

label.uts-calendar-description {
    font-size: 18px;
    margin: 5px 0px 10px 0px;
    display: block;
}

div.uts-calendar {
    display: block;
    border: 1px solid #dddddd;
}

div.uts-calendar-small,
div.uts-calendar-selector-small {
    width: 200px;
}

.uts-calendar-selector-print {
    height: 19px;
    cursor: pointer;
    margin: 0 0 0 8px;
}

.uts-calendar-weekdays {
    border: 1px solid #dddddd;
    background-color: #eeeeee;
    font-weight: bold;
    text-align: center;
}

    .uts-calendar-weekdays td {
        padding: 3px;
    }

div.uts-calendar-legend {
    display: block;
    text-align: right;
    padding: 0 0 7px 0;
}

div.uts-calendar-legend-activators {
    margin-bottom: 10px;
}

div.uts-calendar-legend-category {
    border: 1px solid #ffffff;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
    display: inline-block;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0 0 3px;
}

    div.uts-calendar-legend-category:hover {
        border: 1px solid #fff;
        opacity: 7.0;
        filter: alpha(opacity=70); /* For IE8 and earlier */
    }

    div.uts-calendar-legend-category.selected {
        border: 1px solid #888;
        opacity: 1.0;
        filter: alpha(opacity=100); /* For IE8 and earlier */
    }

div.uts-calendar-selector {
    margin: 10px 0 10px 0;
}

    div.uts-calendar-selector table tr td {
        vertical-align: middle;
    }

        div.uts-calendar-selector table tr td a {
            cursor: pointer;
        }

        div.uts-calendar-selector table tr td:nth-child(1) {
            text-align: left;
            font-size: 14px;
        }

        div.uts-calendar-selector table tr td:nth-child(2) {
            text-align: center;
            font-size: 16px;
            font-weight: bold;
        }

        div.uts-calendar-selector table tr td:nth-child(3) {
            text-align: right;
            font-size: 14px;
        }

div.uts-calendar-selector-small table tr td:nth-child(2) {
    font-size: 14px;
    white-space: nowrap;
}

.uts-calendar-selector-year {
    margin-left: 5px;
}

.uts-calendar-day {
    vertical-align: top;
    padding: 1px 4px 1px 4px;
    border: 1px solid #dddddd;
}

    .uts-calendar-day > label {
        text-align: right;
        display: block;
    }

.uts-calendar-day-other-month,
.uts-calendar-day-other-month * {
    color: #cccccc;
}

.uts-calendar-day-weekend {
    background-color: #fafafa;
}

.uts-calendar-event {
    border: 1px solid #888;
    padding: 2px;
    font-size: 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.uts-calendar-day-hasevent {
    background-color: #aaa;
    -moz-box-shadow: inset #555 0 -7px 0 0;
    -webkit-box-shadow: inset #555 0 -7px 0 0;
    box-shadow: inset #555 0 -7px 0 0;
}

    .uts-calendar-day-hasevent:hover {
        background-color: #999;
    }


.uts-calendar-list {
    width: 100%;
}

.uts-calendar-list-month {
    padding: 10px 20px;
    background-color: #dddddd;
    font-size: 24px;
    font-weight: bold;
}

.uts-calendar-list-day {
    padding: 10px 20px;
    background-color: #fafafa;
}

    .uts-calendar-list-day:nth-of-type(even) {
        background-color: #fdfdfd;
    }

.uts-calendar-list-day-date {
    font-size: 18px;
    vertical-align: top;
    font-weight: normal;
}

.uts-calendar-list-day-time {
    vertical-align: top;
    font-size: 12px;
    font-weight: bold;
    margin: 1px 0 0 10px;
    line-height: 14px;
    padding: 3px 9px;
    color: #ffffff;
    background-color: #aaaaaa;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

    .uts-calendar-list-day-time:empty,
    .uts-calendar-list-day-category:empty,
    .uts-calendar-list-day-name:empty,
    .uts-calendar-list-day-description:empty {
        display: none;
    }

.uts-calendar-list-day-category {
    vertical-align: top;
    font-size: 12px;
    font-weight: bold;
    margin: 1px 0 0 10px;
    line-height: 14px;
    padding: 3px 9px;
    color: #000000;
    background-color: #ffffff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.uts-calendar-list-day-name {
    font-size: 14px;
    font-weight: normal;
    display: block;
}

.uts-calendar-list-day-description {
    font-size: 12px;
    font-weight: normal;
    display: block;
}



.tipsy {
    padding: 10px;
    font-size: 12px;
    position: absolute;
    z-index: 100000;
    text-align: left;
    color: #fff;
}

    .tipsy * {
        color: #fff;
    }

    .tipsy p {
        padding: 0;
        margin: 0;
    }

.tipsy-inner {
    padding: 9px 11px 9px 11px;
    background-color: black;
    color: white;
    max-width: 200px;
    text-align: left;
}

.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
/*.tipsy-arrow { position: absolute; background: url('/includes/images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }*/
.tipsy-n .tipsy-arrow {
    top: 0;
    left: 50%;
    margin-left: -4px;
}

.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
}

.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
}

.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    background-position: bottom left;
}

.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    background-position: bottom left;
}

.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    background-position: bottom left;
}

.tipsy-e .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    right: 0;
    width: 5px;
    height: 9px;
    background-position: top right;
}

.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    left: 0;
    width: 5px;
    height: 9px;
}
